Results 1 to 6 of 6

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Couple of newbie questions

  1. #1
    Question Couple of newbie questions
    Hey folks, just got issued my iPad 2 a couple weeks back. It came with 4.3.3. A brief search revealed jailbreakme.com, which worked like a charm.
    My first question is this: Cydia only has SHSH blobs for 4.3.5 for my device. Is this because, at the time I received it, Apple was no longer signing for 4.3.3?

    Second question: why is there no jailbreak for the iOS 5 beta on ipad 2? Is it the same reason there's no "traditional" jailbreak for ipad 2? What is different about the ipad 2 that makes it so difficult to jailbreak? How does jailbreakme bypass this?

    And, most importantly, I assume that, since I appear not to have blobs for 4.3.3 saved, I shouldn't upgrade or play with the 5 beta. Is this correct?

    Thanks much for any and all help you can offer =)

  2. #2
    iPhoneaholic unklbyl's Avatar
    Join Date
    Mar 2010
    Location
    USA & Europe
    Posts
    457
    Thanks
    46
    Thanked 28 Times in 26 Posts

    you are ahead of many people in this respect. You must first realize that having a jail broken phone is NOT comparable with always having the newest software. You have to decide if you want the newest SW or jailbroken. Unless you are a Dev, you cannot have both.
    Now iPad 2 is a new beast. How does jailbreak me bypass this? If I was that smart, I would be a Dev
    Any help out there?

  3. #3
    I believe the iPad 2 hasn't been jailbroken in a traditional manner is because there is no bootrom exploit released yet, jailbreakme bypasses this with a user land jailbreak using a PDF exploit found by Comex, that's why it hasn't been jailbroken before or after, because the exploit was not there in 4.3.2 and was patched on 4.3.4 and 4.3.5. Hope it helps, oh and you can't go to iOS 5 beta and downgrade with out SHSH blobs. Sry bro, feel lucky that you got a 4.3.3 iPad 2.

  4. #4
    Oh believe me, I am grateful. I just wanted to confirm before doing anything rash =)

    Edit:
    Here's another question or two. What are iBEC and iBSS files? Is it possible to create SHSH blobs for 4.3.3 from my device, which is currently running jailbroken 4.3.3?
    Last edited by pyro1588; 09-15-2011 at 07:59 AM.

  5. #5
    I have no idea what those two files are, but with an iPad 2 you can't get the blobs unless they are being signed, with anything other than an iPad 2 you can use iFaith and that will use the blobs on the device instead of sending a restore request to apple and using that. IFaith my have been updated to support iPad 2 but I'm pretty sure it hasn't.

  6. #6
    emerica is correct, and iFaith still does not support iPad 2.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •